KDEOPTIONS(7)

NAME
kdeoptions - Allgemeine Befehlszeilenparameter für alle Anwendungen, die auf den KDE-Bibliotheken basieren.

ÜBERSICHT

KDE-Anwendung [Allgemeine KDE-Optionen]

OPTIONEN

Die folgenden Parameter gelten für alle KDE-Anwendungen:

--caption Titel
    Setze Titel als Titel in der Titelleiste des Anwendungsfensters.

--icon Symbol
    Verwende Symbole als Symbol für die Anwendung.

--config dateiname
    Alternative Einstellungen aus dateiname verwenden

--nocrashhandler
    Abschalten des Crash-Handlers, damit Fehlerprotokolle (core dumps) erstellt werden.

--waitforwm
    Wartet auf einen Fenstermanager, der WM_NET-kompatibel ist.

--style Stil
    Legt den GUI-Stil der Anwendung fest.

--geometry Position/Größe
    Legt die Position/Größe des Hauptbildschirmelements fest.

SIEHE AUCH

qtoptions(7)

AUTOREN

Handbuchseite geschrieben von Lauri Wattslauri@kde.org

AUTOR

Lauri Watts <lauri@kde.org>
    Autor.